Subject: cyrus-sasl-1.3b1

From: Rob Earhart <[email-masked]>
Date: Tue, 19 Jan 1999 11:38:22 -0500 (EST)

We're pleased to announce the 1.3b1 release of the Cyrus SASL
implementation available as
<ftp://ftp.andrew.cmu.edu/pub/cyrus-mail/cyrus-sasl-1.3b1.tar.gz>. 

  This is a freely available library implementing something close to what
the final standard C SASL API should look like, a Java SASL API (which
still needs to be reconciled against Rob Weltman's proposed Java SASL API; 
maybe we should just open up that discussion on the list?), and includes
plugins for the Kerberos V4, GSSAPI, ANONYMOUS, PLAIN, CRAM-MD5, and
SCRAM-MD5 SASL mechanisms. 

  This hasn't been rigorously tested (which is why it still has the beta
tag), but we've been using it in a number of applications and gotten a few
contributions from outside sources; it seems to be holding up well, and it
definitely seems useful for people doing SASL development. 

  )Rob